/*
+..............................................................................+
|                                                                              |
|                       firma_Oscar_Vasta.css                                  |
|       **     ESTILOS DEL SITIO WEB PERSONAL DE OSCAR VASTA     **            |
+..............................................................................+
*/
body {
  background-image: url('web/Imagenes/Argentina-espacio.png');
  background-repeat: no-repeat;
  background-size: 90% 100%; /*1000px 500px;*/
  background-attachment: fixed;
  background-position: 0% 0%; /*2px 2px;*/
  background-color: rgb(0, 0, 0);
}

.ContactImg {
  height: 20px;
}

.ContactImgPosition {
  position: absolute;
  /*background: lime;*/
  top: 10px;
  right: 300px;
}

.EnterpImg {
  height: 50px;
}

.EnterpImgPosition {
  text-align: center;
}

.botonEmpresa {
  padding: 2px;
  background: #a0a0f0;
  color: white;
  width: 123px;
  height: 74px;
  cursor: pointer;
  border: 0.5px solid #a0a0ff;
  border-radius: 1px;
}

.botonContacto {
  padding: 1px;
  background: rgba(16, 16, 32, 1);
  color: white;
  width: 29px;
  height: 28px;
  cursor: pointer;
  border: 0.5px solid #a8a8ff;
  border-radius: 1px;
}

#posicionE {
  position: relative;
  top: 10px;
  left: 0px;
}

#posicionM {
  position: relative;
  top: 60px;
  left: -130px;
}

#posicionT {
  position: relative;
  top: 60px;
  left: -125px;
}

#posicionS {
  position: relative;
  top: 60px;
  left: -80px;
}

#posicionL {
  position: relative;
  top: 60px;
  left: -110px;
}
@font-face {
  font-family: 'Philosopher';
  src: url('PhilosopherRegular.ttf') format('truetype');
  font-stretch: normal;
  font-weight: normal;
  font-style: normal;
}

						h1{
							font-size: 32px;
      				color: white;
      				width: 80%;
      				font-weight:bold;
							text-shadow: 0.1em 0.1em 0.2em black;
        			}
						h2{
							font-size: 24px;
      				color: white;
      				width: 75%;
      				text-align: justify;
      				font-weight:bold;
							text-shadow: 0.1em 0.1em 0.2em black;
          		}
						h3{
      				font-size: 18px;
      				color: white;
    					width: 70%;
      				font-weight:bold;
							text-shadow: 0.1em 0.1em 0.2em black;
        			}
					 h4{
  				 		font-size: 12px;
      				color: white;
      				width:60%;
							font-weight:bold;
							text-shadow: 0.1em 0.1em 0.2em black;
        			}
